Bug 1230391 - kernel-rt: update to the RHEL7.1.z batch 4 source tree
Summary: kernel-rt: update to the RHEL7.1.z batch 4 source tree
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: kernel-rt
Version: 7.2
Hardware: x86_64
OS: All
medium
medium
Target Milestone: rc
: ---
Assignee: Clark Williams
QA Contact: Jiri Kastner
URL:
Whiteboard:
Depends On:
Blocks: 1234470
TreeView+ depends on / blocked
 
Reported: 2015-06-10 19:24 UTC by Beth Uptagrafft
Modified: 2015-09-25 18:00 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 1234470 (view as bug list)
Environment:
Last Closed: 2015-09-25 18:00:39 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:2411 normal SHIPPED_LIVE Important: kernel-rt security, bug fix, and enhancement update 2015-11-19 11:24:06 UTC

Description Beth Uptagrafft 2015-06-10 19:24:53 UTC
kernel-rt sources need to be updated to pick up the batch 4 fixes.


Note You need to log in before you can comment on or make changes to this bug.